
body {
  height: 100%;
  margin: 0;
    height: 100%;
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}

.container {
  background-color: black;

}

.header-right {
    float:right;
    padding: 20px;
}

.header-left {
float:left;
　　padding: 0px;

}
.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}
.btn-wrapper {
     display: block;
    margin-left: auto;
     margin-right: auto;
   padding: 130px 0 50px 0;
   background-image: url(https://img.freepik.com/free-photo/close-up-of-woman-running-with-unfocused-background_23-2147600468.jpg?size=626&ext=jpg&ga=GA1.2.1699134531.1601971270);
    background-size: cover;

}




table {
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    text-align: center;
    background-color: aliceblue;
    width:200px;
    height: auto;
    margin: 20px 45%;
}



th,td {
    height: 70px;
    width: auto;
}

h1 {
    color: aliceblue;
    background-color: black;
    padding: 0 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 200px
}

.back {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-color:black;
    color: aliceblue;
    padding:30px 100px;
    font-size:30px;
}
